body {
	margin: 0;
	padding: 0;
	background: #f8f8f8;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 1.15;
}
#page {
	position: relative;
	width: 977px;
	margin: 0 auto 0 auto;
	padding: 0 31px 20px 31px;
	border-right: solid 1px #A7A6A6;
	border-bottom: solid 1px #A7A6A6;
	border-left: solid 1px #A7A6A6;
	background: #FFFFFF;
	text-align: left;
}
a:link {
	/* color: #0000EE; */
	text-decoration: underline;
}
a:visited {
	/* color: #551A8B; */
	text-decoration: underline;
}
a:hover {
	color: #ff0000;
}
a.btn:link, a.btn:visited {
	/* color: #ffffff; */
	text-decoration: none;
}
/*
*  HEADER
*/
#header {
	position: relative;
	width: 977px;
	height: 110px;
	margin: 0;
}
#header img {
	position: relative;
	top: -5px;
	margin: 15px 0 0 0;
	vertical-align: middle;
}
#header #freecall {
	position: absolute;
	top: 46px;
	left: 400px;
	font-family: AvantGarde Md BT, Verdana, Arial, Helvetica, sans-serif;
	font-size: 240%;
	margin: 0;
	color: #0080c4;
}
#header p {
	position: absolute;
	top: 20px;
	right: 0;
	text-align: right;
	margin: 0;
	font-size: 120%;
}
#header .headerpanel {
	position: absolute;
	top: 14px;
	left: 180px;
	text-align: center;
	color: #025984;
	line-height: 1.4;
	font-size: 120%;
}
/*
#header p .social img {
	padding: 0 0 0 3px;
}
*/
#header p .social {
  display: block;
  height: 25px;
}
#header p a:link, #header p a:visited {
	color: #00a1e6;
	text-decoration: none;
}
#header p a:hover {
	color: #333333;
}
/*
*  MENU
*/
#menu ul {
	float: left;
	list-style: none;
	width: 975px;
	margin: 0;
	padding: 0;
	background: #0080c4;
}
#menu ul li {
	float: left;
	margin: 0;
	padding: 0;
}
#menu ul li a {
	display: block;
	float: left;
	padding: 5px 51px 5px 20px;
	font-size: 120%;
	font-weight: bold;
}
#menu ul li a:link, #menu ul li a:visited {
	color: #ffffff;
	text-decoration: none;
	background: url(/images/menu2.gif) 100% 50% no-repeat;
}
#menu ul li a.current:link, #menu ul li a.current:visited {
	color: #0080C4;
	background: #ffd91b url(/images/menuH2.gif) 100% 50% no-repeat;
}
#menu ul li a:hover {
	color: #0080C4;
	background: #ffd91b url(/images/menuH2.gif) 100% 50% no-repeat;
}
.popmenu {
	display: none;
	z-index: 99;
	position: absolute;
	top: 140px;
	left: 31px;
	width: 952px;
	height: 192px;
	text-align: left;
	background: #ffffff url(/images/banner-box.gif) 0px 15px no-repeat;
	padding: 41px 0 25px 25px;
}
.popmenu h5 {
	font-size: 130%;
	margin: 0 0 10px 0;
}
.popmenu ul a h6 {
	font-size: 120%;
	margin: 0 0 5px 0;
	text-decoration: underline;
}
.popmenu ul a p {
	font-size: 110%;
	margin: 0 0 5px 0;
}
.popmenu ul a:link p, .popmenu ul a:visited p, .popmenu ul a:hover p {
	text-decoration: none;
}
.popmenu ul {
	float: left;
	list-style: none;
	width: 953px;
	margin: 0;
	padding: 0;
}
.popmenu ul li {
	float: left;
	margin: 0;
	padding: 0 25px 0 0;
}
.popmenu ul a {
	display: block;
	float: left;
	padding: 0;
	font-size: 100%;
	text-decoration: none;
}
.popmenu ul.cols2 a {
	width: 451px;
}
.popmenu ul.cols3 a {
	width: 292px;
}
.popmenu ul.cols4 a {
	width: 213px;
}
.popmenu ul.cols5 a {
	width: 165px;
}
/*
*  SUBMENU
*/
#submenu {
	width: 338px;
	height: 215px;
	margin: 15px 0 0 0;
	background-position: left top;
	background-repeat: no-repeat;
	font-family: Century Gothic;
	padding: 27px 639px 0 0;
	text-align: center;
	line-height: 0.95;
}
#submenu .bannerline1 {
	color: #0080C4;
	font-size: 32px;
	font-weight: bold;
}
#submenu .bannerline2 {
	margin: 17px 0 0 0;
	color: #0080C4;
	font-size: 20px;
}
#submenu .bannerline3 {
	margin: 16px 0 0 0;
	color: #0080C4;
	font-size: 13px;
}
#submenu .bannerline3 a:link, #submenu .bannerline3 a:visited {
	color: #0080C4;
	text-decoration: none;
}
#submenu .bannerline3 a:hover {
	text-decoration: underline;
}
/*
*  CONTENT
*/
#main {
	position: relative;
	clear: both;
	width: 977px;
	margin: 11px 0 0 0;
}
#content {
	width: 766px;
	margin: 0;
	padding: 1px 0 0 0;
	color: #000000;
}
.content {
	text-align: left;
}
.content h1 {
	font-size: 155%;
	line-height: 100%;
	color: #ffffff;
	padding: 5px 10px 7px 12px;
	margin: 0 0 10px 0;
	background: #848283 url(/images/h.gif) left bottom no-repeat;
}
.content h2 {
	font-size: 155%;
	color: #ffd91b;
	line-height: 1.3em;
	margin: 0 0 10px 12px;
}
.content h3 {
	font-size: 135%;
	color: #ffd91b;
	margin: 0 0 10px 12px;
}
.content h4 {
	font-size: 135%;
	color: #0080c4;
	margin: 0 0 10px 12px;
}
.content h5 {
	font-size: 120%;
	color: #ffd91b;
	margin: 0 0 3px 12px;
}
.content h6 {
	font-size: 120%;
	color: #0080c4;
	margin: 10px 0 3px 12px;
}
.content p {
	font-size: 100%;
	margin: 0 0 10px 12px;
}
.content ul {
	margin: 0 0 10px 32px;
	padding: 0;
}
.content ol {
	margin: 0 0 10px 32px;
	padding: 0;
}
.content li {
	padding: 0 0 5px 0;
}
.content blockquote {
	border : thin dotted #333333;
	margin-left : 16px;
	margin-right : 16px;
	padding : 3px;
}
.content blockquote p {
	margin-top : 0px;
	margin-bottom : 0px;
	padding : 0;
}
.content .imgleft {
	float: left;
	margin: 0 10px 5px 12px;
}
.content .imgcentre {
	margin: 0 auto 0 auto;
}
.content .imgright {
	float: right;
	margin: 0 0 5px 10px;
}
.content .imgborder {
	border: solid 1px #000000;
}
.thumbnail, .galleryphoto a {
	cursor:pointer;
	cursor:-moz-zoom-in;
	cursor:-webkit-zoom-in;
	cursor: url(/images/magnify.cur);
}
.content caption {
	font-size: 100%;
	color: #a0a0a0;
}
.moreinfo {
	background: #eeeeee;
	padding: 3px 10px 3px 10px;
	border-right: solid 1px #aaaaaa;
	border-bottom: solid 1px #aaaaaa;
}
.content a.minfo {
	background: #eeeeee;
	padding: 4px;
	border-right: solid 1px #aaaaaa;
	border-bottom: solid 1px #aaaaaa;
	display: block;
	width: 6em;
	position: relative;
	top: -1px;
	text-align: center;
}
.content .normal {
	font-weight: normal;
}
.content a.seolink:link, .content a.seolink:visited, .content a.seolink:hover {
	color: #000000;
	text-decoration: none;
}
.content .tahoma {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.content .verdana {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.content .arial {
	font-family: Arial, Helvetica, sans-serif;
}
.content .courier {
	font-family: "Courier New", Courier, monospace;
}
.content .size48 {
	font-size: 48px;
}
.content .size32 {
	font-size: 32px;
}
.content .size24 {
	font-size: 24px;
}
.content .size20 {
	font-size: 20px;
}
.content .size18 {
	font-size: 18px;
}
.content .size16 {
	font-size: 16px;
}
.content .size13 {
	font-size: 13px;
}
.content .size11 {
	font-size: 11px;
}
.content .redtext {
	color: #FF0000;
}
.content .darkredtext {
	color: #a60000;
}
.content .purpletext {
	color: #611832
}
.content .bluetext {
	color: #012B77;
}
.content .greentext {
	color: #384c33;
}
.content .orangetext {
	color: #F60;
}
.content .maroontext {
	color: #800000
}
.content .highlight {
	background: #ffff00;
}
.clearfloats {
	clear: both
}
.clearright {
	clear: right
}
.clearleft {
	clear: left
}
.cols {
	clear: both;
	text-align: center;
}
.col1 {
	width: 754px;
	margin: 10px auto 0 auto;
	padding: 12px 12px 12px 0;
	text-align: left;
	background: #f2f2f2;
}
.col2, .col2n, .col3, .col3n {
	float: left;
	margin-top: 10px;
	text-align: left;
	background: #f2f2f2;
}
.col3, .col3n {
	width: 233px;
	padding: 12px 12px 12px 0;
}
.col2, .col2n {
	width: 363px;
	padding: 12px 12px 12px 0;
}
.col2, .col3 {
	margin-right: 15px;
}
/*
*  PRODUCT PHOTOS
*/
.prodphotos {
	margin: 0 0 10px 0;
}
.prodphotos a img {
	float: right;
	clear: right;
	display: block;
	border: solid 1px #848283;
}
.prodlargephoto {
	position: relative;
	width: 553px;
	border: solid 1px #848283;
}
.prodlargephoto img {
	position: absolute;
}
.content .prodphotoname {
	position: absolute;
	top: 10px;
	left: 10px;
	font-size: 160%;
}
.prodphotolink {
	position: absolute;
	bottom: 10px;
	right: 10px;
}
.prodphotolink a {
	font-size: 160%;
}
/*
*  PRODUCT SPECIFICATIONS
*/
.specifications {
	xfloat: left;
	width: 556px;
}
.spectabs {
	list-style: none;
}
.spectabs ul {
	list-style: none;
	padding: 0 0 15px 0;
}
.spectabs ul {
	float: left;
	width: 100%;
	margin: 0;
}
.spectabs ul li {
	float: left;
	background: #848283 url(/images/tabL.gif) left top no-repeat;
	margin: 0 3px 0 0;
	padding: 0;
}
.spectabs ul li a {
	display: block;
	padding: 8px 15px 5px 15px;
	background: url(/images/tabR.gif) right top no-repeat;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.spectabs ul li.current {
	background: #ffffff url(/images/tabCL.gif) left top no-repeat;
}
.spectabs ul li.current a {
	background: url(/images/tabCR.gif) right top no-repeat;
	color: #848283;
}
.spectabs ul li a:hover {
	color: #ffd91b;
}
.content .specifications h2 {
	font-size: 110%;
	color: #030303;
}
.content .specifications h3 {
	font-size: 100%;
	color: #030303;
}
/*
*  ALSO LIKE PANEL
*/
.also {
	float: right;
	width: 200px;
	border: solid 1px #828181;
}
.content .also h2 {
	font-size: 110%;
	color: #030303;
}
.content .also h3 {
	font-size: 100%;
	color: #030303;
}
.also h6 {
	margin: 0;
	background: #828181;
	padding: 6px 4px 6px 10px;
	color: #ffffff;
}
/*
*  FEATURES
*/
.feature {
	float: left;
	width: 373px;
	padding: 0 10px 5px 0;
}
.feature h3 {
	font-size: 110%;
	margin: 0 0 5px 0;
}
.feature p {
	margin: 0 0 5px 0;
}
.feature .more a {
	text-decoration: none;
}
.feature .more a:link, .feature .more a:visited {
	color: #0080C4;

}
.feature .more a:hover {
	text-decoration: underline;
}
.feature .getquote a {
	font-size: 120%;
	font-weight: bold;
	text-decoration: none;
}
.feature .getquote a:link, .feature .getquote a:visited {
	xcolor: #FFD91B;
}
.feature .getquote a:hover {
	xtext-decoration: underline;
}
/*
*  GALLERY THUMBNAILS
*/
.galleryphoto {
	float: left;
	margin: 0 8px 29px 0;
}
.galleryphoto div {
	width: 233px;
	height: 233px;
	border-top: solid 1px #848283;
	border-right: solid 2px #c1c0c1;;
	border-bottom: solid 2px #c1c0c1;;
	border-left: solid 1px #848283;
}
.galleryphoto img {
	display: block;
}
/*
*  SIDE BAR
*/
#sidecol {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 196px;
}
#sidecol #buttons {
	text-align: center;
}
#sidecol #buttons a {
	display: block;
	height: 50px;
	padding: 30px 83px 0 0;
	margin: 0 0 5px 0;
	background-position: left top;
	background-repeat: no-repeat;
	text-decoration: none;
	font-size: 150%;
	color: #0080C4;
}
#sidecol #buttons b, #sidecol #buttons strong {
	display: none;
}
#sidecol #button-specials:link, #sidecol #button-specials:visited {
	background-image: url(/images/button-specials.gif);
}
#sidecol #button-specials:hover, #sidecol #button-specials.current {
	background-image: url(/images/button-specialsH.gif);
}
#sidecol #button-products:link, #sidecol #button-products:visited {
	background-image: url(/images/button-products.gif);
}
#sidecol #button-products:hover, #sidecol #button-products:link.current, #sidecol #button-products:visited.current {
	background-image: url(/images/button-productsH.gif);
}
#sidecol #button-quotes:link, #sidecol #button-quotes:visited {
	background-image: url(/images/button-quotes.gif);
}
#sidecol #button-quotes:hover, #sidecol #button-quotes:link.current, #sidecol #button-quotes:visited.current {
	background-image: url(/images/button-quotesH.gif);
}
#sidecol #button-support:link, #sidecol #button-support:visited {
	background-image: url(/images/button-support.gif);
}
#sidecol #button-support:hover, #sidecol #button-support:link.current, #sidecol #button-support:visited.current {
	background-image: url(/images/button-supportH.gif);
}
#sidecol #button-eshop:link, #sidecol #button-eshop:visited {
	background-image: url(/images/button-eshop.gif);
}
#sidecol #button-eshop:hover, #sidecol #button-eshop:link.current, #sidecol #button-eshop:visited.current {
	background-image: url(/images/button-eshopH.gif);
}
#sidecol #button-testimonials:link, #sidecol #button-testimonials:visited {
	background-image: url(/images/button-testimonials.gif);
}
#sidecol #button-testimonials:hover, #sidecol #button-testimonials:link.current, #sidecol #button-testimonials:visited.current {
	background-image: url(/images/button-testimonialsH.gif);
}
#sidecol #makepayment {
	width: 150px;
	height: 148px;
	margin: 16px -7px 0 -2px;
	padding: 199px 0 0 55px;
	background: url(/images/make-payment.jpg) left top no-repeat;
}
#sidecol #makepayment a {
	display: block;
	width: 145px;
	height: 145px;
text-indent: -1999px;
overflow: hidden;}
/*
*  BOTTOM CONTENT
*/
#lowerbody {
	background: #f8f8f8;
}
#lowerpage {
	width: 977px;
	margin: 0 auto 0 auto;
	text-align: left;
}
#bottomcontent {
	padding: 20px 0 10px 0;
	border-bottom: solid 1px #666666;
}
#bottomcontent.content {
	color: #8a8989;
}
#bottomcontent.content h1 {
	xfont-size: 155%;
	color: #8a8989;
	padding: 0;
	margin: 0 0 10px 0;
	background: none;
}
#bottomcontent.content h2 {
	xfont-size: 155%;
	color: #8a8989;
	margin: 10px 0 10px 0;
}
#bottomcontent.content h3 {
	xfont-size: 135%;
	color: #8a8989;
	margin: 10px 0 10px 0;
}
#bottomcontent.content h4 {
	xfont-size: 135%;
	color: #8a8989;
	margin: 10px 0 10px 0;
}
#bottomcontent.content h5 {
	xfont-size: 120%;
	color: #8a8989;
	margin: 10px 0 3px 0;
}
#bottomcontent.content h6 {
	xfont-size: 120%;
	color: #8a8989;
	margin: 10px 0 3px 0;
}
#bottomcontent.content p {
	xfont-size: 100%;
	margin: 0 0 10px 0;
}
#bottomcontent.content ul {
	margin: 0 0 10px 0;
	xpadding: 0 0 0 20px;
}
#bottomcontent.content ol {
	margin: 0 0 10px 0;
	xpadding: 0 0 0 20px;
}
/*
*  FOOTER
*/
#footer {
	width: 977px;
	margin: 0;
	padding: 15px 0 15px 0;
	text-align: center;
	color: #666666;
}
#footer a {
	font-size: 100%;
}
#footer a:link, #footer a:visited {
	color: #666666;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
/*
*  CONTACT FORMS
*/
.imsform {
	margin: 0;
	font-size: 125%;
	font-family: Arial;
}
.imsform p {
	clear: both;
	color: #800000;
	font-weight: bold;
	margin: 0;
	padding: 10px 0 0 0;
	font-size: 125%;
}
.imsform .row {
	clear: left;
	padding: 20px 2px 0 2px;
width: 100%;
}
.imsform .sl {
	display: block;
	float: left;
	padding: 0 1% 0 1%;
}
.imsform .ml0 {
	display: block;
}
.imsform .ml1, .imsform .ml2 {
	display: block;
	float: left;
	text-align: right;
	padding: 0 1% 0 0;
}
.imsform .ml {
	display: inline;
}
.imsform .ml0, .imsform .m00 {
	width: 100%;
}
.imsform .ml1 {
	width: 24%;
}
.imsform .ml2 {
	width: 20%;
}
.imsform .element {
	float: left;
	xmargin-top: -4px;
	max-width: 75%;
}
.imsform .q0 {
	float: none;
	display: inline;
}
.imsform .q1 {
	width: 26%;
}
.imsform .q3 {
	width: 74%;
}
.imsform .q4 {
	float: none;
	margin-top: 0;
	max-width: 100%;
	width: 100%;
}
.imsform .q1 .text, .imsform .q1 .textarea, .imsform .q1 .select, .imsform .q3 .text, .imsform .q3 .textarea, .imsform .q3 .select, .imsform .q4 .text, .imsform .q4 .textarea, .imsform .q4 .select {
	width: 100%;
}
.imsform fieldset {
	clear: both;
}
.imsform .radio {
	vertical-align: middle;
}
.imsform .submit {
	margin: 10px 0 0 0;
	font-weight: bold;
	background: #DBE0FF;
}
.imsform .req, .imsform .req {
	font-weight: bold;
	color: purple;
}
.imsform input:focus, select:focus, .form textarea:focus {
	background-color: #FFFFC0;
}
.imsform .enhance {
	font-size: 162%;
	width: 558px;
	padding-bottom: 10px;
}
.imsform .longlabel {
	display: block;
	padding: 20px 0 10px 0;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}
.imsform .inactive {
	color: #bbbbbb;
}
/*
*  LIGHT BOX
*/
#overlay {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000000 url(/images/spinner.gif) no-repeat scroll center center;
}
#lightbox {
	position: absolute;
	border: solid 5px #ffffff;
}
#lightbox img {
	display: block;
}
#lightbox p {
	margin: 0;
	background: #ffffff;
	font-size: 140%;
	font-weight: bold;
}
#lightbox a:hover {
	color: #ff0000;
}
/*
*  PRODUCTS
*/
.hproduct {
	clear: both;
	width: 95%;
	margin: 10px 0 30px 0;
	padding: 10px 0 0 0;
	border-top: solid 1px #dddddd;
}
.hproduct .photo {
	float: right;
	margin: 0 0 10px 20px;
}
.hproduct .brand {
	display: none;
}
.hproduct .category {
	display: none;
}
.content .hproduct h3 {
	margin: 0 0 10px 7px;
	font-weight: normal;
	color: #808080;
}
.content .hproduct h4 {
	margin: 0 0 2px 7px;
	font-weight: normal;
	xcolor: #808080;
}
.hproduct .fn {
	color: #9E2738;
	font-weight: bold;
}
.hproduct .price {
	color: #9E2738;
	font-weight: bold;
}
.hproduct label {
	font-size: 100%;
	padding: 0 0 0 7px;
}
.hproduct input {
	margin: 0 0 0 5px;
	border: solid 1px #9E2738;
}
/*
*  SHOPPING CART
*/
#reqshipping {
	margin: 50px auto 0 auto;
	width: 350px;
	border: solid 1px #cccccc;
	padding: 20px 20px 5px 20px;
	background: #ffffff;
}
#reqshipping h3 {
	margin: 0 0 20px 0;
}
#reqshipping label {
	display: block;
	float: left;
	width: 150px;
	text-align: right;
	margin: 0 3px 10px 0;
}
#reqshipping input {
	display: block;
	float: left;
	margin: 0 0 10px 0;
}
#reqshipping input.submit {
	display: inline;
	float: none;
	margin: 0;
}
#reqshipping p.footlink {
	clear: both;
	margin: 30px 0 0 0;
	font-size: 88%;
}
.shoppingcart {
	margin: 10px auto 0 auto;
	border: solid 1px #808080;
	padding: 20px;
	background: #ffffff;
	text-align: center;
}
.shoppingcart h3 {
	margin: 0 0 10px 0;
}
.shoppingcart table {
	margin: 0 auto;
	font-size: 100%;
}
.shoppingcart .costs th {
	background: #bbbbbb;
	padding: 3px 5px 3px 5px;
}
.shoppingcart .costs td {
	background: #e4e4e4;
	padding: 3px 5px 3px 5px;
}
.shoppingcart .num {
	text-align: right;
}
.shoppingcart .tot {
	background: #666644;
	text-align: right;
}
.shoppingcart .costs .blank {
	background: #ffffff;
}
.shoppingcart .nav {
	margin: 20px auto 0 auto;
	color: #808000;
	font-weight: bold;
}

